/** Shopify CDN: Minification failed

Line 17:10 Unexpected "{"
Line 17:19 Expected ":"
Line 17:26 Unexpected "{"
Line 18:16 Expected identifier but found whitespace
Line 18:18 Unexpected "{"
Line 18:27 Expected ":"
Line 18:78 Expected ":"
Line 19:19 Expected identifier but found whitespace
Line 19:21 Unexpected "{"
Line 19:30 Expected ":"
... and 1 more hidden warnings

**/
/* START_SECTION:galleyimages (INDEX:0) */
#section-{{ section.id }} {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }
/* END_SECTION:galleyimages */
